[tool.poetry]
name = "director-test"
version = "0.1.0"
description = ""
authors = ["Gerhard Brandt <gbrandt@cern.ch>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.8"
cython = "<3.0.0"
pyyaml = "5.4.1"

# pip install "cython<3.0.0" wheel
# pip3 install --no-build-isolation pyyaml==5.4.1
# python3 -c "import yaml; print(yaml.version)"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
